Subject: [Shop-talk] electrical question

From: "Tim ." <[email-masked]>
Date: Mon, 21 Jul 2014 17:26:00 -0500 FILETIME=[BFA71620:01CFA532]

I have an odd situation...
Our house has existing knob
and tube in some spots. The three season front
porch is one such spot: Up above
the ceiling is a line that feeds a ceiling
fan. Off the fan is a line that
feeds an indoor outlet, an outdoor outlet and
the front porch light. Ive never
had any issues with this circuit before
today. The outside light is (was) always
on using a compact fluorescent bulb.
I believe this bulb failed a couple days
ago but am not certain. I know it
didnt work last night for sure.

All of a sudden this
afternoon, the inside outlet stopped working. We had had
the fan on and were
using a small shop vac at the same time. Now, the fan and
its light still work
but the rest of the circuit no longer has power. I
checked the connections,
found a loose ground connection, fixed that and it
wall all good. I put the
cover back on the junction box and put the outlet
back together. Now there is
no power to the outlets or the outside light
fixture again.

When I put my meter on the
wires in the junction box, I dont get 120 volts.
It seems to hover around 50. (I
had been getting 120 before I put the cover
back on and put the outlet back
together.)

The fan seems to work fine
and its light is also fine.

I am clueless when it comes
to electricity so any suggestions are welcome
please.

Thanks all

tim
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive